#fw-section-text-banner-1789155d-7ddb-4cfb-82d8-7fb2b31db595 {
--color-primary: #5eec0c;
--color-primary-rgb: 94, 236, 12;
--color-background: #393939;
--color-background-rgb: 57, 57, 57;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #ffffff;
--color-background-brightness: 57;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5eec0c;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-newsletter-8c7b4940-6ea7-41fd-98a9-4e2903b5f42e {
--font-heading-scale: 0.79;
--font-body-scale: 1.0;
}




#fw-section-text-carousel-42b647e0-595a-415f-9c07-05e8b0f34638 {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}

#fw-section-image-with-text-0 {
--font-heading-scale: 1.02;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-0 {
--color-primary: #5eec0c;
--color-primary-rgb: 94, 236, 12;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5eec0c;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-39a040f9-37b5-4820-bbee-389ecbd14d8a {
--font-heading-scale: 1.12;
--font-body-scale: 1.13;
}
#fw-section-image-with-text-39a040f9-37b5-4820-bbee-389ecbd14d8a {
--color-primary: #5eec0c;
--color-primary-rgb: 94, 236, 12;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5eec0c;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}



#fw-section-footer {
--color-primary: #5eec0c;
--color-primary-rgb: 94, 236, 12;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5eec0c;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-text-blocks-ee4827ca-0f8d-41a9-89fc-9a8942352747 {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}